[CentOS] kernel-2.6.18-8.1.15

David Hrbáč hrbac.conf at seznam.cz
Tue Oct 30 07:10:34 UTC 2007

Akemi Yagi napsal(a):

> I will wait for 5.1 because there is some possibility that this issue
> is resolved in the newer kernel. In the meantime, the best workaround
> is to disable signmodules or to use mock.
> Akemi

Or build under kernel-2.6.18-8.1.14 :o)

More information about the CentOS mailing list